<catalogue_data maxid="18">
  <item id="12" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.10.0000-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1096;&#1072;&#1089;&#1089;&#1080;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="2580"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="2" val="LINK:|IETM:103672"></value>
    </attribute>
  </item>
  <item id="13" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1059;&#1089;&#1090;&#1072;&#1085;&#1086;&#1074;&#1082;&#1072; &#1087;&#1083;&#1072;&#1090;&#1092;&#1086;&#1088;&#1084;&#1099;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="510"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:103680"></value>
    </attribute>
  </item>
  <item id="14" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="32"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,033"></value>
    </attribute>
  </item>
  <item id="15" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.00.0001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1057;&#1090;&#1088;&#1077;&#1084;&#1103;&#1085;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,75"></value>
    </attribute>
  </item>
  <item id="16" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.16.02.Cm3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,011"></value>
    </attribute>
  </item>
  <item id="17" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.00.0001-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1057;&#1090;&#1088;&#1077;&#1084;&#1103;&#1085;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
</catalogue_data>
